local revision = tonumber(string.sub("$Revision: 29799 $", 12, -3))
if revision > Cartographer.revision then
	Cartographer.version = "r" .. revision
	Cartographer.revision = revision
	Cartographer.date = string.sub("$Date: 2007-03-09 00:16:07 -0500 (Fri, 09 Mar 2007) $", 8, 17)
end

Cartographer_InstanceNotesDB = {
	["Auchenai Crypts"] = {
		[36710620] = {
			["icon"] = "Skull",
			["title"] = "Exarch Maladaar",
		},
		[63309550] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[57010240] = {
			["icon"] = "Skull",
			["title"] = "Shirrak the Dead Watcher",
		},
	},
	["Razorfen Downs"] = {
		[12707550] = {
			["info2"] = "Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion",
			["title"] = "Henry Stern",
			["icon"] = "Square",
			["info"] = "Lvl 36 Humanoid",
		},
		[53408100] = {
			["icon"] = "Skull",
			["title"] = "Amnennar the Coldbringer",
		},
		[9302020] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[25506770] = {
			["icon"] = "Skull",
			["title"] = "Tuten'kash",
		},
		[62909570] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Ragglesnout",
		},
		[38411000] = {
			["icon"] = "Skull",
			["title"] = "Mordresh Fire Eye",
		},
		[60507660] = {
			["icon"] = "Skull",
			["title"] = "Glutton",
		},
	},
	["Scarlet Monastery"] = {
		[93315390] = {
			["icon"] = "Skull",
			["title"] = "Houndmaster Loksey",
		},
		[7604090] = {
			["icon"] = "Skull",
			["title"] = "High Inquisitor Whitemane",
		},
		[64711710] = {
			["icon"] = "Star",
			["title"] = "Armoury Entrance",
		},
		[64010610] = {
			["icon"] = "Star",
			["title"] = "Cathedral Entrance",
		},
		[15404870] = {
			["icon"] = "Skull",
			["title"] = "Scarlet Commander Mograine",
		},
		[14405240] = {
			["icon"] = "Skull",
			["title"] = "High Inquisitor Fairbanks",
		},
		[86410860] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Azshir the Sleepless",
		},
		[76809730] = {
			["icon"] = "Skull",
			["title"] = "Bloodmage Thalnos",
		},
		[85911760] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Ironspine",
		},
		[72112630] = {
			["icon"] = "Star",
			["title"] = "Library Entrance",
		},
		[93814750] = {
			["icon"] = "Star",
			["title"] = "Graveyard Entrance",
		},
		[90116830] = {
			["icon"] = "Skull",
			["title"] = "Arcanist Doan",
		},
		[9307470] = {
			["icon"] = "Skull",
			["title"] = "Herod",
		},
		[78910140] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Fallen Champion",
		},
	},
	["Ahn'Qiraj"] = {
		[33906180] = {
			["info"] = "Eye of C'Thun",
			["icon"] = "Skull",
			["title"] = "C'Thun",
		},
		[82914030] = {
			["icon"] = "Skull",
			["title"] = "Emperor Vek'lor",
		},
		[76713380] = {
			["icon"] = "Skull",
			["title"] = "Emperor Vek'nilash",
		},
		[39606460] = {
			["icon"] = "Square",
			["title"] = "Meritha of the Dream",
		},
		[41908210] = {
			["icon"] = "Skull",
			["title"] = "Princess Huhuran",
		},
		[71808510] = {
			["icon"] = "Skull",
			["title"] = "Ouro",
		},
		[38206290] = {
			["icon"] = "Square",
			["title"] = "Arygos",
		},
		[22005030] = {
			["icon"] = "Skull",
			["title"] = "The Prophet Skeram",
		},
		[27605850] = {
			["icon"] = "Square",
			["title"] = "Andorgos",
		},
		[21609490] = {
			["icon"] = "Skull",
			["title"] = "Fankriss the Unyielding",
		},
		[22710990] = {
			["icon"] = "Skull",
			["title"] = "Viscidus",
		},
		[16604500] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[33005450] = {
			["icon"] = "Skull",
			["title"] = "Princess Yauj",
		},
		[28406020] = {
			["icon"] = "Square",
			["title"] = "Vethsera",
		},
		[29406010] = {
			["icon"] = "Square",
			["title"] = "Kandrostrasz",
		},
		[32105270] = {
			["icon"] = "Skull",
			["title"] = "Lord Kri",
		},
		[31405300] = {
			["icon"] = "Skull",
			["title"] = "Vem",
		},
		[39706380] = {
			["icon"] = "Square",
			["title"] = "Caelestrasz",
		},
		[23307030] = {
			["icon"] = "Skull",
			["title"] = "Battleguard Sartura",
		},
	},
	["The Underbog"] = {
		[87614900] = {
			["icon"] = "Skull",
			["title"] = "Hungarfen",
		},
		[41506180] = {
			["icon"] = "Skull",
			["title"] = "The Black Stalker",
		},
		[27809870] = {
			["icon"] = "Skull",
			["title"] = "Ghaz'an",
		},
		[21105650] = {
			["icon"] = "Skull",
			["title"] = "Swamplord Musel'ek",
		},
		[66508970] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Naxxramas"] = {
		[86210930] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Sir Zeliek",
		},
		[54313280] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Loatheb",
		},
		[46209410] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[88411000] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Highlord Mograine",
		},
		[84110580] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Thane Korth'azz",
		},
		[74611860] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Gothik the Harvester",
		},
		[23705620] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Gluth",
		},
		[28907010] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Grobbulus",
		},
		[12710360] = {
			["info"] = "Frostwyrm Lair",
			["icon"] = "Skull",
			["title"] = "Sapphiron",
		},
		[37706950] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Patchwerk",
		},
		[86410660] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Lady Blaumeux",
		},
		[65509520] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Instructor Razuvious",
		},
		[65612800] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Heigan the Unclean",
		},
		[4707800] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Maexxna",
		},
		[22407260] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Anub'Rekhan",
		},
		[9410020] = {
			["info"] = "Frostwyrm Lair",
			["icon"] = "Skull",
			["title"] = "Kel'Thuzad",
		},
		[72812420] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Noth the Plaguebringer",
		},
		[7802990] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Thaddius",
		},
		[18007610] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Grand Widow Faerlina",
		},
	},
	["Zul'Gurub"] = {
		[34507300] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[33010280] = {
			["icon"] = "Skull",
			["title"] = "High Priest Thekal",
		},
		[40009370] = {
			["icon"] = "Skull",
			["title"] = "Hakkar",
		},
		[80811800] = {
			["info2"] = "Summons Bat adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Jeklik",
		},
		[49309800] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[46310230] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[48811230] = {
			["icon"] = "Skull",
			["title"] = "Renataki",
		},
		[35409540] = {
			["icon"] = "Skull",
			["title"] = "Gahz'ranka",
		},
		[83413100] = {
			["info2"] = "Summons Spider adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Mar'li",
		},
		[33807870] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[58011800] = {
			["info"] = "ZG head & leg enchants",
			["icon"] = "Square",
			["title"] = "Zanza the Restless",
		},
		[34509160] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[42808260] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[18104880] = {
			["icon"] = "Skull",
			["title"] = "Jin'do the Hexxer",
		},
		[50507560] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[47011190] = {
			["icon"] = "Skull",
			["title"] = "Hazza'rah",
		},
		[47011070] = {
			["icon"] = "Skull",
			["title"] = "Gri'lek",
		},
		[48811360] = {
			["icon"] = "Skull",
			["title"] = "Wushoolay",
		},
		[58711170] = {
			["icon"] = "Skull",
			["title"] = "High Priest Venoxis",
		},
		[71013710] = {
			["icon"] = "Skull",
			["title"] = "Bloodlord Mandokir",
		},
		[18406800] = {
			["info2"] = "Summons swarms of Panther adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Arlokk",
		},
	},
	["Maraudon"] = {
		[58610390] = {
			["icon"] = "Skull",
			["title"] = "Landslide",
		},
		[32306510] = {
			["icon"] = "Skull",
			["title"] = "Celebras the Cursed",
		},
		[82312770] = {
			["icon"] = "Skull",
			["title"] = "Rotgrip",
		},
		[30507110] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Meshlok the Harvester",
		},
		[72412370] = {
			["icon"] = "Skull",
			["title"] = "Tinkerer Gizlock",
		},
		[28809010] = {
			["info"] = "The Fourth Khan",
			["icon"] = "Square",
			["title"] = "Maraudos",
		},
		[32810600] = {
			["icon"] = "Star",
			["title"] = "Entrance (Purple)",
		},
		[14705170] = {
			["icon"] = "Skull",
			["title"] = "Razorlash",
		},
		[80611460] = {
			["icon"] = "Skull",
			["title"] = "Princess Theradras",
		},
		[3805010] = {
			["icon"] = "Skull",
			["title"] = "Noxxion",
		},
		[12707040] = {
			["icon"] = "Star",
			["title"] = "Entrance (Orange)",
		},
		[8806010] = {
			["info"] = "The Fifth Khan",
			["icon"] = "Square",
			["title"] = "Veng",
		},
		[54609020] = {
			["icon"] = "Star",
			["title"] = "Entrance (Portal)",
		},
		[32107850] = {
			["icon"] = "Skull",
			["title"] = "Lord Vyletongue",
		},
	},
	["Dire Maul (West)"] = {
		[58911590] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[71613300] = {
			["icon"] = "Square",
			["title"] = "Shen'dralar Ancient",
		},
		[25806230] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[86613600] = {
			["icon"] = "Skull",
			["title"] = "Illyanna Ravenoak",
		},
		[57809430] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[20707360] = {
			["icon"] = "Skull",
			["title"] = "Tsu'zee",
		},
		[19706650] = {
			["icon"] = "Skull",
			["title"] = "Prince Tortheldrin",
		},
		[41607340] = {
			["icon"] = "Skull",
			["title"] = "Immol'thar",
		},
		[9506970] = {
			["icon"] = "Star",
			["title"] = "Dire Maul (North)",
		},
		[35409040] = {
			["icon"] = "Skull",
			["title"] = "Tendris Warpwood",
		},
		[39611810] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[84814180] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[49510240] = {
			["icon"] = "Skull",
			["title"] = "Magister Kalendris",
		},
		[15106650] = {
			["icon"] = "Circle",
			["title"] = "Library",
		},
		[29810000] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
	},
	["Hellfire Ramparts"] = {
		[26608500] = {
			["icon"] = "Skull",
			["title"] = "Watchkeeper Gargolmar",
		},
		[20605960] = {
			["icon"] = "Skull",
			["title"] = "Omor the Unscarred",
		},
		[61809970] = {
			["icon"] = "Skull",
			["title"] = "Nazan",
		},
		[60009580] = {
			["icon"] = "Skull",
			["title"] = "Vazruden",
		},
	},
	["Stratholme"] = {
		[36510410] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Stonespine",
		},
		[65911450] = {
			["icon"] = "Circle",
			["title"] = "King's Square Postbox",
		},
		[17308480] = {
			["icon"] = "Skull",
			["title"] = "Maleki the Pallid",
		},
		[74711770] = {
			["icon"] = "Circle",
			["title"] = "Fras Siabi's Postbox",
		},
		[74311940] = {
			["icon"] = "Skull",
			["title"] = "Stratholme Courier",
		},
		[52409490] = {
			["icon"] = "Circle",
			["title"] = "Market Row Postbox",
		},
		[34510770] = {
			["icon"] = "Skull",
			["title"] = "Baroness Anastari",
		},
		[60813080] = {
			["icon"] = "Square",
			["title"] = "Aurius",
		},
		[63913310] = {
			["icon"] = "Circle",
			["title"] = "Elders' Square Postbox",
		},
		[71611520] = {
			["icon"] = "Skull",
			["title"] = "Fras Siabi",
		},
		[48110250] = {
			["icon"] = "Skull",
			["title"] = "The Unforgiven",
		},
		[54608810] = {
			["icon"] = "Circle",
			["title"] = "Crusaders' Square Postbox",
		},
		[11807220] = {
			["icon"] = "Skull",
			["title"] = "Magistrate Barthilas",
		},
		[53209090] = {
			["icon"] = "Skull",
			["title"] = "Timmy the Cruel",
		},
		[14906120] = {
			["icon"] = "Skull",
			["title"] = "Baron Rivendare",
		},
		[71311670] = {
			["info2"] = "Rare spawn - Wanders",
			["icon"] = "Skull",
			["title"] = "Skul",
		},
		[77610520] = {
			["icon"] = "Skull",
			["title"] = "Archivist Galford",
		},
		[82210670] = {
			["icon"] = "Skull",
			["title"] = "Balnazzar",
		},
		[67713440] = {
			["icon"] = "Star",
			["title"] = "Service Entrance",
		},
		[50810000] = {
			["info"] = "Rare spawn - location varies",
			["icon"] = "Skull",
			["title"] = "Hearthsinger Forresten",
		},
		[76512960] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[52110450] = {
			["icon"] = "Circle",
			["title"] = "Festival Lane Postbox",
		},
		[67608500] = {
			["icon"] = "Skull",
			["title"] = "Cannon Master Willey",
		},
		[13906550] = {
			["icon"] = "Skull",
			["title"] = "Ramstein the Gorger",
		},
		[33909400] = {
			["icon"] = "Skull",
			["title"] = "Nerub'enkan",
		},
	},
	["Gnomeregan"] = {
		[40709840] = {
			["icon"] = "Circle",
			["title"] = "Clean Zone",
		},
		[75812190] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-D",
		},
		[43910430] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-B",
		},
		[41012310] = {
			["icon"] = "Skull",
			["title"] = "Grubbis",
		},
		[78012260] = {
			["icon"] = "Skull",
			["title"] = "Crowd Pummeler 9-60",
		},
		[1806540] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[55307260] = {
			["info"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Dark Iron Ambassador",
		},
		[58013290] = {
			["icon"] = "Star",
			["title"] = "Back Entrance",
		},
		[29709420] = {
			["info"] = "Lower level",
			["icon"] = "Skull",
			["title"] = "Viscous Fallout",
		},
		[41706110] = {
			["icon"] = "Skull",
			["title"] = "Mekgineer Thermaplugg",
		},
		[43207580] = {
			["icon"] = "Skull",
			["title"] = "Electrocutioner 6000",
		},
		[44307510] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-C",
		},
	},
	["Dire Maul (North)"] = {
		[54212390] = {
			["info"] = "Drops the key to Library",
			["icon"] = "Skull",
			["title"] = "Guard Mol'dar",
		},
		[40706910] = {
			["info"] = "Drops the Inner Gordok key",
			["icon"] = "Skull",
			["title"] = "Guard Slip'kik",
		},
		[46610880] = {
			["icon"] = "Skull",
			["title"] = "Stomper Kreeg",
		},
		[37306710] = {
			["icon"] = "Square",
			["title"] = "Knot Thimblejack",
		},
		[12104600] = {
			["icon"] = "Skull",
			["title"] = "King Gordok",
		},
		[70813720] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[32606550] = {
			["icon"] = "Skull",
			["title"] = "Captain Kromcrush",
		},
		[57510760] = {
			["info"] = "Contains the Outer Gordok key",
			["icon"] = "Circle",
			["title"] = "Chest",
		},
		[14404830] = {
			["icon"] = "Circle",
			["title"] = "Tribute chest",
		},
		[93811360] = {
			["icon"] = "Star",
			["title"] = "Dire Maul (West)",
		},
		[10904250] = {
			["icon"] = "Skull",
			["title"] = "Cho'Rush the Observer",
		},
		[83811190] = {
			["icon"] = "Circle",
			["title"] = "Library",
		},
		[57210560] = {
			["icon"] = "Skull",
			["title"] = "Guard Fengus",
		},
	},
	["version"] = 3,
	["Onyxia's Lair"] = {
		[14402740] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[66811800] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[53508540] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[35707630] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[36309940] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[33706150] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[24707670] = {
			["icon"] = "Skull",
			["title"] = "Onyxia",
		},
		[78413290] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[49610860] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[49809460] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
	},
	["Lower Blackrock Spire"] = {
		[85011990] = {
			["info2"] = "Spawned by killing Halycon",
			["title"] = "Gizrul the Slavener",
			["icon"] = "Skull",
			["info"] = "Lvl 60 Elite Beast",
		},
		[17906910] = {
			["info2"] = "Linked to the quest 'Urok Doomhowl'",
			["title"] = "Warosh",
			["icon"] = "Square",
			["info"] = "Lvl 60 Elite Humanoid",
		},
		[6703750] = {
			["info2"] = "Requires the Seal of Ascension",
			["icon"] = "Star",
			["title"] = "Upper Blackrock Spire",
		},
		[59312650] = {
			["info2"] = "Linked to the quest 'The lost tablets of Mosh'aru'",
			["icon"] = "Square",
			["title"] = "Sixth Mosh'aru Tablet",
		},
		[62610860] = {
			["info2"] = "Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'",
			["title"] = "Overlord Wyrmthalak",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Dragon",
		},
		[50811950] = {
			["info2"] = "Linked to the quest 'The lost tablets of Mosh'aru'",
			["icon"] = "Square",
			["title"] = "Fifth Mosh'aru Tablet",
		},
		[32006850] = {
			["info"] = "Lvl 60 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Urok Doomhowl",
		},
		[27907160] = {
			["info2"] = "Rare spawn",
			["title"] = "Bannok Grimaxe",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Humanoid",
		},
		[61712880] = {
			["info2"] = "Linked to the quest 'Warlord's Command'",
			["title"] = "War Master Voone",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Humanoid",
		},
		[16605410] = {
			["info2"] = "Linked to the quest 'Seal of Ascension'",
			["title"] = "Vaelan",
			["icon"] = "Square",
			["info"] = "Lvl 55 Elite Humanoid",
		},
		[91914240] = {
			["info"] = "Lvl 59 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Quartermaster Zigris",
		},
		[48411710] = {
			["info"] = "Lvl ?? Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Shadow Hunter Vosh'gajin",
		},
		[34905980] = {
			["info2"] = "Linked to the quest 'Warlord's Command'",
			["title"] = "Highlord Omokk",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Humanoid",
		},
		[13703450] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[57210910] = {
			["info2"] = "Linked to the quest 'Mothers Milk'",
			["title"] = "Mother Smolderweb",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Beast",
		},
		[93312300] = {
			["info2"] = "Spawns Gizrul the Slavener when killed",
			["title"] = "Halycon",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Beast",
		},
		[34209570] = {
			["info2"] = "Linked to the quest 'Urok Doomhowl'",
			["icon"] = "Square",
			["title"] = "Roughshod Pike",
		},
		[51609220] = {
			["info2"] = "Rare spawn",
			["title"] = "Crystal Fang",
			["icon"] = "Skull",
			["info"] = "Lvl 60 Elite Beast",
		},
	},
	["Molten Core"] = {
		[53310710] = {
			["icon"] = "Skull",
			["title"] = "Ragnaros",
		},
		[21908930] = {
			["icon"] = "Skull",
			["title"] = "Magmadar",
		},
		[62314230] = {
			["icon"] = "Skull",
			["title"] = "Majordomo Executus",
		},
		[79415870] = {
			["icon"] = "Skull",
			["title"] = "Sulfuron Harbinger",
		},
		[72612380] = {
			["icon"] = "Skull",
			["title"] = "Baron Geddon",
		},
		[58512370] = {
			["icon"] = "Skull",
			["title"] = "Golemagg the Incinerator",
		},
		[70310140] = {
			["icon"] = "Skull",
			["title"] = "Garr",
		},
		[80413400] = {
			["icon"] = "Skull",
			["title"] = "Shazzrah",
		},
		[9702800] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[39810200] = {
			["icon"] = "Skull",
			["title"] = "Lucifron",
		},
		[47308140] = {
			["icon"] = "Skull",
			["title"] = "Gehennas",
		},
	},
	["The Stockade"] = {
		[34610730] = {
			["icon"] = "Skull",
			["title"] = "Hamhock",
		},
		[34006150] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Bruegal Ironknuckle",
		},
		[11905850] = {
			["icon"] = "Skull",
			["title"] = "Targorr the Dread",
		},
		[17708120] = {
			["icon"] = "Skull",
			["title"] = "Kam Deepfury",
		},
		[42212330] = {
			["icon"] = "Skull",
			["title"] = "Bazil Thredd",
		},
		[48709500] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[10602220] = {
			["icon"] = "Skull",
			["title"] = "Dextren Ward",
		},
	},
	["The Steamvault"] = {
		[81010850] = {
			["icon"] = "Skull",
			["title"] = "Mekgineer Steamrigger",
		},
		[30203920] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[40211820] = {
			["icon"] = "Skull",
			["title"] = "Warlord Kalithresh",
		},
		[9105620] = {
			["icon"] = "Skull",
			["title"] = "Hydromancer Thespia",
		},
	},
	["Ruins of Ahn'Qiraj"] = {
		[54912560] = {
			["icon"] = "Skull",
			["title"] = "Buru the Gorger",
		},
		[51010560] = {
			["icon"] = "Skull",
			["title"] = "General Rajaxx",
		},
		[32605970] = {
			["icon"] = "Skull",
			["title"] = "Moam",
		},
		[72110910] = {
			["icon"] = "Skull",
			["title"] = "Ossirian the Unscarred",
		},
		[89214950] = {
			["icon"] = "Skull",
			["title"] = "Ayamiss the Hunter",
		},
		[69912920] = {
			["icon"] = "Skull",
			["title"] = "Safe Room",
		},
		[31808480] = {
			["info2"] = "Level ?? Elite Boss",
			["icon"] = "Skull",
			["title"] = "Kurinnaxx",
		},
		[5306470] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Uldaman"] = {
		[60210770] = {
			["info2"] = "Master Enchanter",
			["icon"] = "Square",
			["title"] = "Annora",
		},
		[92314980] = {
			["icon"] = "Skull",
			["title"] = "Baelog",
		},
		[32005640] = {
			["icon"] = "Skull",
			["title"] = "Galgann Firehammer",
		},
		[73114060] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[43909040] = {
			["icon"] = "Skull",
			["title"] = "Ancient Stone Keeper",
		},
		[63311600] = {
			["icon"] = "Square",
			["title"] = "Remains of a Paladin",
		},
		[72812510] = {
			["icon"] = "Skull",
			["title"] = "Revelosh",
		},
		[4604170] = {
			["info"] = "Upper level",
			["icon"] = "Circle",
			["title"] = "The Discs of Norgannon",
		},
		[15105560] = {
			["info2"] = "Lower level",
			["icon"] = "Skull",
			["title"] = "Archaedas",
		},
		[60008740] = {
			["icon"] = "Skull",
			["title"] = "Obsidian Sentinel",
		},
		[77710360] = {
			["icon"] = "Star",
			["title"] = "Back Entrance",
		},
		[73410940] = {
			["icon"] = "Skull",
			["title"] = "Ironaya",
		},
		[25004460] = {
			["icon"] = "Skull",
			["title"] = "Grimlok",
		},
		[8104410] = {
			["info"] = "Lower level",
			["icon"] = "Circle",
			["title"] = "Ancient Treasure",
		},
	},
	["The Deadmines"] = {
		[47308880] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Miner Johnson",
		},
		[86512440] = {
			["icon"] = "Skull",
			["title"] = "Sneed",
		},
		[30509540] = {
			["icon"] = "Skull",
			["title"] = "Mr. Smite",
		},
		[56110590] = {
			["icon"] = "Skull",
			["title"] = "Gilnid",
		},
		[34309110] = {
			["icon"] = "Circle",
			["title"] = "Defias Gunpowder",
		},
		[33110140] = {
			["icon"] = "Star",
			["title"] = "Exit",
		},
		[32709850] = {
			["icon"] = "Skull",
			["title"] = "Edwin VanCleef",
		},
		[59008440] = {
			["icon"] = "Skull",
			["title"] = "Rhahk'Zor",
		},
		[35510190] = {
			["icon"] = "Skull",
			["title"] = "Captain Greenskin",
		},
		[11602480] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[33810090] = {
			["icon"] = "Skull",
			["title"] = "Cookie",
		},
	},
	["Blackwing Lair"] = {
		[18907310] = {
			["icon"] = "Skull",
			["title"] = "Flamegor",
		},
		[8606270] = {
			["icon"] = "Skull",
			["title"] = "Ebonroc",
		},
		[62810680] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[66313090] = {
			["icon"] = "Skull",
			["title"] = "Nefarian",
		},
		[33007950] = {
			["icon"] = "Skull",
			["title"] = "Firemaw",
		},
		[29007540] = {
			["icon"] = "Skull",
			["title"] = "Vaelastrasz the Corrupt",
		},
		[34008440] = {
			["icon"] = "Skull",
			["title"] = "Chromaggus",
		},
		[48509690] = {
			["icon"] = "Skull",
			["title"] = "Razorgore the Untamed",
		},
		[39208600] = {
			["icon"] = "Skull",
			["title"] = "Broodlord Lashlayer",
		},
	},
	["Scholomance"] = {
		[38607490] = {
			["icon"] = "Circle",
			["title"] = "Secret Chest",
		},
		[54212000] = {
			["icon"] = "Skull",
			["title"] = "Lady Illucia Barov",
		},
		[74910750] = {
			["icon"] = "Square",
			["title"] = "Deed to Brill",
		},
		[82911270] = {
			["icon"] = "Skull",
			["title"] = "Ras Frostwhisper",
		},
		[43007870] = {
			["icon"] = "Skull",
			["title"] = "Vectus",
		},
		[93115890] = {
			["icon"] = "Skull",
			["title"] = "The Ravenian",
		},
		[37006310] = {
			["icon"] = "Square",
			["title"] = "Deed to Tarren Mill",
		},
		[40306480] = {
			["icon"] = "Skull",
			["title"] = "Rattlegore",
		},
		[66409350] = {
			["icon"] = "Circle",
			["title"] = "Alchemy Lab",
		},
		[6304380] = {
			["icon"] = "Skull",
			["title"] = "Kirtonos the Herald",
		},
		[11208960] = {
			["icon"] = "Skull",
			["title"] = "Jandice Barov",
		},
		[73313300] = {
			["icon"] = "Skull",
			["title"] = "Doctor Theolen Krastinov",
		},
		[73815320] = {
			["icon"] = "Skull",
			["title"] = "Lord Alexei Barov",
		},
		[71315070] = {
			["icon"] = "Square",
			["title"] = "Deed to Caer Darrow",
		},
		[54010050] = {
			["icon"] = "Skull",
			["title"] = "Lorekeeper Polkelt",
		},
		[27508040] = {
			["icon"] = "Square",
			["title"] = "Deed to Southshore",
		},
		[73613970] = {
			["icon"] = "Skull",
			["title"] = "Darkmaster Gandling",
		},
		[92413900] = {
			["icon"] = "Skull",
			["title"] = "Instructor Malicia",
		},
		[20909570] = {
			["icon"] = "Circle",
			["title"] = "Torch Lever",
		},
		[43007720] = {
			["icon"] = "Skull",
			["title"] = "Marduk Blackpool",
		},
		[31606460] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[35208620] = {
			["icon"] = "Skull",
			["title"] = "Blood Steward of Kirtonos",
		},
	},
	["Ragefire Chasm"] = {
		[84011360] = {
			["icon"] = "Skull",
			["title"] = "Jergosh the Invoker",
		},
		[19207120] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[88712540] = {
			["icon"] = "Skull",
			["title"] = "Bazzalan",
		},
		[62809840] = {
			["icon"] = "Skull",
			["title"] = "Taragaman the Hungerer",
		},
		[58411390] = {
			["title"] = "Maur Grimtotem",
			["icon"] = "Triangle",
		},
	},
	["Blackfathom Deeps"] = {
		[38008040] = {
			["info"] = "Lvl 25 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Gelihast",
		},
		[80613690] = {
			["info"] = "Lvl 27 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Twilight Lord Kelris",
		},
		[26904230] = {
			["info"] = "Lvl 25 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Lady Sarevess",
		},
		[40406990] = {
			["info"] = "Lvl 25 Elite Giant Turtle",
			["icon"] = "Skull",
			["title"] = "Ghamoo-ra",
		},
		[49707070] = {
			["info2"] = "Linked to the quest 'In search of Thaelrid'",
			["title"] = "Argent Guard Thaelrid",
			["icon"] = "Square",
			["info"] = "Lvl 20 Elite Humanoid",
		},
		[83416080] = {
			["info2"] = "Linked to the quest 'The essence of Aku'mai'",
			["title"] = "Aku'Mai",
			["icon"] = "Skull",
			["info"] = "Lvl 29 Elite Beast",
		},
		[79513150] = {
			["info"] = "Lvl 26 Elite Beast",
			["icon"] = "Skull",
			["title"] = "Old Serra'Kis",
		},
		[71412010] = {
			["info2"] = "Linked to the quest 'Baron Aquanis'",
			["title"] = "Baron Aquanis",
			["icon"] = "Skull",
			["info"] = "Lvl 28 Elite Elemental",
		},
		[27705710] = {
			["info2"] = "Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest.",
			["title"] = "Lorgalis Manuscript",
			["icon"] = "Circle",
			["info"] = "Quest Item",
		},
		[42608990] = {
			["info"] = "Lvl 26 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Lorgus Jett",
		},
		[8904460] = {
			["info2"] = "Dive into the water at temple entrance, under the arch and swim up to dry land inside.",
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Upper Blackrock Spire"] = {
		[21609560] = {
			["icon"] = "Star",
			["title"] = "Blackwing Lair",
		},
		[46509720] = {
			["info2"] = "Linked to the quest 'Doomrigger's Clasp'",
			["info"] = "Quest item",
			["title"] = "Doomrigger's Clasp",
			["icon"] = "Square",
		},
		[42711150] = {
			["info2"] = "Linked to the quest 'The Matron Protectorate'",
			["info"] = "Lvl 57 Elite Humanoid",
			["title"] = "Awbee",
			["icon"] = "Square",
		},
		[30909910] = {
			["info2"] = "Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon",
			["info"] = "Lvl ?? Elite Humanoid",
			["title"] = "Warchief Rend Blackhand",
			["icon"] = "Skull",
		},
		[30908490] = {
			["info2"] = "Linked to the quest 'The Demon Forge'",
			["info"] = "Lvl 61 Elite Humanoid",
			["title"] = "Goraluk Anvilcrack",
			["icon"] = "Skull",
		},
		[34411870] = {
			["info2"] = "Linked to the quest 'Breastplate of Bloodthirst'",
			["info"] = "Lvl ?? Elite Beast",
			["title"] = "The Beast",
			["icon"] = "Skull",
		},
		[31008790] = {
			["info2"] = "Rare spawn",
			["info"] = "Lvl 59 Elite Humanoid",
			["title"] = "Jed Runewatcher",
			["icon"] = "Skull",
		},
		[49512090] = {
			["info2"] = "Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'",
			["info"] = "Lvl ?? Elite Dragon",
			["title"] = "General Drakkisath",
			["icon"] = "Skull",
		},
		[31708290] = {
			["info2"] = "Lower level - Linked to the quest 'The Eye of the Emberseer'",
			["info"] = "Lvl ?? Elite Elemental",
			["title"] = "Pyroguard Emberseer",
			["icon"] = "Skull",
		},
		[37909530] = {
			["info2"] = "Requires the Seal of Ascension",
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[42910040] = {
			["icon"] = "Circle",
			["title"] = "Father Flame",
		},
	},
	["Wailing Caverns"] = {
		[28905620] = {
			["icon"] = "Skull",
			["title"] = "Lady Anacondra",
		},
		[48310330] = {
			["info"] = "Upper level",
			["icon"] = "Skull",
			["title"] = "Lord Serpentis",
		},
		[56709690] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[71415400] = {
			["icon"] = "Skull",
			["title"] = "Skum",
		},
		[15304550] = {
			["icon"] = "Skull",
			["title"] = "Mutanus the Devourer",
		},
		[26710240] = {
			["icon"] = "Skull",
			["title"] = "Lord Pythas",
		},
		[41208700] = {
			["icon"] = "Skull",
			["title"] = "Kresh",
		},
		[48608900] = {
			["icon"] = "Square",
			["title"] = "Disciple of Naralex",
		},
		[14204550] = {
			["icon"] = "Skull",
			["title"] = "Naralex",
		},
		[44209470] = {
			["info"] = "Upper level",
			["icon"] = "Skull",
			["title"] = "Verdan the Everliving",
		},
		[52606680] = {
			["icon"] = "Skull",
			["title"] = "Lord Cobrahn",
		},
	},
	["Shadowfang Keep"] = {
		[64013480] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[73510710] = {
			["icon"] = "Skull",
			["title"] = "Razorclaw the Butcher",
		},
		[75611610] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Deathsworn Captain",
		},
		[75711830] = {
			["icon"] = "Square",
			["title"] = "Deathstalker Adamant",
		},
		[12806030] = {
			["icon"] = "Skull",
			["title"] = "Archmage Arugal",
		},
		[77911840] = {
			["icon"] = "Skull",
			["title"] = "Rethilgore",
		},
		[29107780] = {
			["icon"] = "Skull",
			["title"] = "Wolf Master Nandos",
		},
		[86111960] = {
			["icon"] = "Skull",
			["title"] = "Baron Silverlaine",
		},
		[73311220] = {
			["icon"] = "Skull",
			["title"] = "Commander Springvale",
		},
		[76211530] = {
			["icon"] = "Skull",
			["title"] = "Odo the Blindwatcher",
		},
		[79912280] = {
			["icon"] = "Square",
			["title"] = "Sorcerer Ashcrombe",
		},
		[32108070] = {
			["icon"] = "Skull",
			["title"] = "Fenrus the Devourer",
		},
	},
	["Dire Maul (East)"] = {
		[68709480] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[46806960] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[17706310] = {
			["icon"] = "Skull",
			["title"] = "Alzzin the Wildshaper",
		},
		[82713690] = {
			["icon"] = "Skull",
			["title"] = "Zevrim Thornhoof",
		},
		[46309210] = {
			["icon"] = "Skull",
			["title"] = "Lethtendris",
		},
		[53308720] = {
			["icon"] = "Skull",
			["title"] = "Old Ironbark",
		},
		[79612390] = {
			["icon"] = "Skull",
			["title"] = "Hydrospawn",
		},
		[31905240] = {
			["icon"] = "Star",
			["title"] = "Exit",
		},
		[35906160] = {
			["info2"] = "Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul",
			["title"] = "Pusillin Start",
			["icon"] = "Square",
			["info"] = "Lvl 57 Elite Demon",
		},
		[44711000] = {
			["icon"] = "Skull",
			["title"] = "Pusillin End",
		},
		[48912720] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["The Shattered Halls"] = {
		[56311940] = {
			["icon"] = "Skull",
			["title"] = "Warchief Kargath Bladefist",
		},
		[33008120] = {
			["icon"] = "Skull",
			["title"] = "Warbringer O'mrogg",
		},
		[94614910] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[63708840] = {
			["icon"] = "Skull",
			["title"] = "Grand Warlock Nethekurse",
		},
	},
	["Mana-Tombs"] = {
		[3102690] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Razorfen Kraul"] = {
		[49812270] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[18409440] = {
			["icon"] = "Skull",
			["title"] = "Aggem Thorncurse",
		},
		[47108340] = {
			["icon"] = "Skull",
			["title"] = "Willix the Importer",
		},
		[26309140] = {
			["icon"] = "Skull",
			["title"] = "Roogug",
		},
		[32908960] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Earthcaller Halmgar",
		},
		[5708020] = {
			["icon"] = "Skull",
			["title"] = "Death Speaker Jargba",
		},
		[17907120] = {
			["icon"] = "Skull",
			["title"] = "Overlord Ramtusk",
		},
		[65608980] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Blind Hunter",
		},
		[55608520] = {
			["icon"] = "Skull",
			["title"] = "Charlga Razorflank",
		},
		[91412860] = {
			["icon"] = "Skull",
			["title"] = "Agathelos the Raging",
		},
	},
	["The Slave Pens"] = {
		[36209020] = {
			["icon"] = "Skull",
			["title"] = "Rokmar the Crackler",
		},
		[20906670] = {
			["icon"] = "Skull",
			["title"] = "Mennu the Betrayer",
		},
		[81415680] = {
			["icon"] = "Skull",
			["title"] = "Quagmirran",
		},
		[11803410] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["The Temple of Atal'Hakkar"] = {
		[67709510] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North-West)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 5",
		},
		[25807880] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[62413080] = {
			["icon"] = "Skull",
			["title"] = "Shade of Eranikus",
		},
		[76410370] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South-West)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 3",
		},
		[34909840] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[67510480] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North-East)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 6",
		},
		[34708410] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[25608540] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[43710340] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[36709180] = {
			["icon"] = "Skull",
			["title"] = "Weaver",
		},
		[80611280] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 1",
		},
		[29310460] = {
			["icon"] = "Skull",
			["title"] = "Ogom the Wretched",
		},
		[43809670] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[9806680] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[72410460] = {
			["icon"] = "Circle",
			["title"] = "Altar of Hakkar",
		},
		[62111990] = {
			["icon"] = "Skull",
			["title"] = "Hazzas",
		},
		[35208880] = {
			["icon"] = "Skull",
			["title"] = "Dreamscythe",
		},
		[70610190] = {
			["icon"] = "Skull",
			["title"] = "Atal'alarion",
		},
		[63609590] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 2",
		},
		[34407440] = {
			["icon"] = "Skull",
			["title"] = "Avatar of Hakkar",
		},
		[76311370] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South-East)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 4",
		},
		[29110250] = {
			["icon"] = "Skull",
			["title"] = "Jammal'an the Prophet",
		},
		[58712960] = {
			["icon"] = "Circle",
			["title"] = "Essence Font",
		},
		[63811980] = {
			["icon"] = "Skull",
			["title"] = "Morphaz",
		},
	},
	["The Blood Furnace"] = {
		[15905750] = {
			["icon"] = "Skull",
			["title"] = "Broggok",
		},
		[36706680] = {
			["icon"] = "Skull",
			["title"] = "The Maker",
		},
		[35808830] = {
			["icon"] = "Skull",
			["title"] = "Keli'dan the Breaker",
		},
		[89613160] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Zul'Farrak"] = {
		[48210530] = {
			["info2"] = "Rare spawn - Wanders",
			["icon"] = "Skull",
			["title"] = "Zerillis",
		},
		[27506450] = {
			["icon"] = "Skull",
			["title"] = "Sandfury Executioner",
		},
		[42109530] = {
			["icon"] = "Skull",
			["title"] = "Ruuzlu",
		},
		[38010720] = {
			["icon"] = "Skull",
			["title"] = "Antu'sul",
		},
		[27506230] = {
			["icon"] = "Square",
			["title"] = "Sergeant Bly",
		},
		[27906890] = {
			["icon"] = "Skull",
			["title"] = "Nekrum Gutchewer",
		},
		[46608790] = {
			["icon"] = "Skull",
			["title"] = "Gahz'rilla",
		},
		[36809710] = {
			["icon"] = "Skull",
			["title"] = "Theka the Martyr",
		},
		[28807920] = {
			["icon"] = "Skull",
			["title"] = "Zul'Farrak Dead Hero",
		},
		[26007810] = {
			["icon"] = "Skull",
			["title"] = "Witch Doctor Zum'rah",
		},
		[88915090] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[43709590] = {
			["icon"] = "Skull",
			["title"] = "Chief Ukorz Sandscalp",
		},
		[43708300] = {
			["icon"] = "Skull",
			["title"] = "Hydromancer Velratha",
		},
	},
	["Shadow Labyrinth"] = {
		[36006060] = {
			["icon"] = "Skull",
			["title"] = "Ambassador Hellmaw",
		},
		[35911030] = {
			["icon"] = "Skull",
			["title"] = "Murmur",
		},
		[2602440] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[50210220] = {
			["icon"] = "Skull",
			["title"] = "Grandmaster Vorpil",
		},
		[62009150] = {
			["icon"] = "Skull",
			["title"] = "Blackheart the Inciter",
		},
	},
	["Sethekk Halls"] = {
		[62311000] = {
			["icon"] = "Skull",
			["title"] = "Darkweaver Syth",
		},
		[47412400] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[24405700] = {
			["icon"] = "Skull",
			["title"] = "Talon King Ikiss",
		},
	},
	["Blackrock Depths"] = {
		[28706980] = {
			["info2"] = "Rare spawn",
			["info"] = "Lvl 57 Elite Elemental",
			["title"] = "Panzor the Invincible",
			["icon"] = "Skull",
		},
		[31008960] = {
			["info2"] = "Opposite the entrance can be found the object for the quest 'Attunement to the core'.",
			["info"] = "Entrance to the Molten Core",
			["title"] = "The Molten Core",
			["icon"] = "Star",
		},
		[36708160] = {
			["info2"] = "Calls forth many Flame adds during fight",
			["info"] = "Lvl 57 Elite Humanoid",
			["title"] = "Ambassador Flamelash",
			["icon"] = "Skull",
		},
		[9408340] = {
			["info2"] = "Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard",
			["info"] = "Lvl 59 Elite Humanoid",
			["title"] = "Emperor Dagran Thaurissan",
			["icon"] = "Skull",
		},
		[65109620] = {
			["info2"] = "Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'",
			["info"] = "Lvl 57 Elite Humanoid",
			["title"] = "General Angerforge",
			["icon"] = "Skull",
		},
		[70511650] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Pyromancer Loregrain",
		},
		[81811070] = {
			["info2"] = "Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'",
			["info"] = "Lvl 52 Elite Elemental",
			["title"] = "Overmaster Pyron",
			["icon"] = "Skull",
		},
		[66910220] = {
			["info2"] = "Needs to be activated to open the gates to BRD",
			["icon"] = "Circle",
			["title"] = "Shadowforge Lock",
		},
		[87913170] = {
			["info2"] = "Part of the lengthy Onyxia quest chain.",
			["info"] = "Lvl 52 Elite Humanoid",
			["title"] = "Marshal Windsor",
			["icon"] = "Square",
		},
		[88012770] = {
			["title"] = "High Interrogator Gerstahn",
			["info"] = "Lvl 52 Elite Humanoid",
			["icon"] = "Skull",
		},
		[38208910] = {
			["info2"] = "Drops the hammer for the quest 'Dark Iron Legacy'.",
			["info"] = "Lvl 54 Elite Humanoid",
			["title"] = "Fineous Darkvire",
			["icon"] = "Skull",
		},
		[81711460] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[51709790] = {
			["icon"] = "Skull",
			["title"] = "Warder Stilgiss",
		},
		[79912260] = {
			["info2"] = "Linked to the quest 'Kharan Mighthammer'",
			["info"] = "Lvl 53 Elite Humanoid",
			["title"] = "Kharan Mighthammer",
			["icon"] = "Skull",
		},
		[18806330] = {
			["info2"] = "Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies.",
			["icon"] = "Skull",
			["title"] = "Summoner's Tomb",
		},
		[59308130] = {
			["info2"] = "Linked to the quest 'A taste of flame'",
			["info"] = "Lvl 57 Elite Giant",
			["title"] = "Bael'Gar",
			["icon"] = "Skull",
		},
		[51508550] = {
			["info2"] = "Linked to the quest 'A shred of hope' and 'The rise of the machines'",
			["info"] = "Lvl 58 Elite Humanoid",
			["title"] = "Golem Lord Argelmach",
			["icon"] = "Skull",
		},
		[67510950] = {
			["info2"] = "Defeating the mobs in here will turn the hostile spectators on upper level to neutral.",
			["icon"] = "Circle",
			["title"] = "Ring of Law",
		},
		[44508430] = {
			["icon"] = "Circle",
			["title"] = "The Grim Guzzler",
		},
		[72611700] = {
			["info2"] = "Linked to the quest 'Dark Iron Legacy'.",
			["info"] = "Used to forge the BRD key",
			["title"] = "Franclorn Forgewright Monument",
			["icon"] = "Circle",
		},
		[49809890] = {
			["icon"] = "Circle",
			["title"] = "The Vault",
		},
		[20607440] = {
			["info2"] = "Used to smelt Dark Iron",
			["icon"] = "Circle",
			["title"] = "The Black Forge",
		},
		[44709110] = {
			["info2"] = "Linked to the quest 'Incendius!'. The Black Anvil is also located here.",
			["info"] = "Lvl 56 Elite Humanoid",
			["title"] = "Lord Incendius",
			["icon"] = "Skull",
		},
		[73111100] = {
			["title"] = "Lord Roccor",
			["info"] = "Lvl 51 Elite Elemental",
			["icon"] = "Skull",
		},
		[80711930] = {
			["info2"] = "Linked to the quest 'Commander Gor'shak'",
			["info"] = "Lvl 54 Elite Humanoid",
			["title"] = "Commander Gor'shak",
			["icon"] = "Skull",
		},
		[9207410] = {
			["title"] = "Magmus",
			["info"] = "Lvl 57 Elite Giant",
			["icon"] = "Skull",
		},
		[9306370] = {
			["info2"] = "Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t",
			["icon"] = "Circle",
			["title"] = "The Lyceum",
		},
	},
	["Magtheridon's Lair"] = {
		[59010470] = {
			["title"] = "Magtheridon",
			["icon"] = "Skull",
		},
		[11804120] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["The Arcatraz"] = {
		[65210150] = {
			["icon"] = "Skull",
			["title"] = "Dalliah the Doomsayer",
		},
		[89413210] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[15407820] = {
			["icon"] = "Skull",
			["title"] = "Harbinger Skyriss",
		},
		[41910030] = {
			["icon"] = "Skull",
			["title"] = "Zereketh the Unbound",
		},
		[65709110] = {
			["icon"] = "Skull",
			["title"] = "Wrath-Scryer Soccothrates",
		},
	},
	["Gruul's Lair"] = {
		[45010380] = {
			["icon"] = "Skull",
			["title"] = "Gruul the Dragonkiller",
		},
		[16605090] = {
			["icon"] = "Skull",
			["title"] = "High King Maulgar",
		},
	},
	["Mana-Tombs"] = {
		[28607260] = {
			["title"] = "Pandemonius",
			["icon"] = "Skull",
		},
		[3102690] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[75413210] = {
			["title"] = "Tavarok",
			["icon"] = "Skull",
		},
		[52908050] = {
			["title"] = "Nexus-Prince Shaffar",
			["icon"] = "Skull",
		},
	},
	["The Mechanar"] = {
		[41607280] = {
			["title"] = "Pathaleon the Calculator",
			["icon"] = "Skull",
		},
		[28507500] = {
			["title"] = "Mechano-Lord Capacitus",
			["icon"] = "Skull",
		},
		[5104850] = {
			["title"] = "Nethermancer Sepethrea",
			["icon"] = "Skull",
		},
	},
	["The Botanica"] = {
		[23706110] = {
			["title"] = "Commander Sarannis",
			["icon"] = "Skull",
		},
		[43704810] = {
			["title"] = "Thorngrin the Tender",
			["icon"] = "Skull",
		},
		[80410980] = {
			["title"] = "Laj",
			["icon"] = "Skull",
		},
		[24904790] = {
			["title"] = "High Botanist Freywinn",
			["icon"] = "Skull",
		},
		[34006340] = {
			["title"] = "Warp Splinter",
			["icon"] = "Skull",
		},
	},
	["Old Hillsbrad Foothills"] = {
		[34009100] = {
			["title"] = "Epoch Hunter",
			["icon"] = "Skull",
		},
		[49412050] = {
			["title"] = "Lieutenant Drake",
			["icon"] = "Skull",
		},
		[52811960] = {
			["title"] = "Captain Skarloc",
			["icon"] = "Skull",
		},
	},
	["The Black Morass"] = {
		[53808980] = {
			["title"] = "Temporus",
			["titleCol"] = 16777215,
			["icon"] = "Skull",
		},
		[47308360] = {
			["title"] = "Chrono Lord Deja",
			["titleCol"] = 16777215,
			["icon"] = "Skull",
		},
		[60409650] = {
			["title"] = "Aeonus",
			["titleCol"] = 16777215,
			["icon"] = "Skull",
		},
	},
	["Karazhan"] = {
		[84811440] = {
			["title"] = "Shade of Aran",
			["icon"] = "Skull",
		},
		[21104750] = {
			["title"] = "Attumen the Huntsman",
			["icon"] = "Skull",
		},
		[18108730] = {
			["title"] = "Moroes",
			["icon"] = "Skull",
		},
		[19708290] = {
			["title"] = "The Crone",
			["icon"] = "Skull",
		},
		[18608100] = {
			["title"] = "Romulo",
			["icon"] = "Skull",
		},
		[21408540] = {
			["title"] = "The Big Bad Wolf",
			["icon"] = "Skull",
		},
		[17107860] = {
			["title"] = "Julianne",
			["icon"] = "Skull",
		},
		[5107920] = {
			["title"] = "Maiden of Virtue",
			["icon"] = "Skull",
		},
		[69213700] = {
			["title"] = "Prince Malchezaar",
			["icon"] = "Skull",
		},
		[72309770] = {
			["title"] = "The Curator",
			["icon"] = "Skull",
		},
		[18209370] = {
			["title"] = "Nightbane",
			["icon"] = "Skull",
		},
		[85115150] = {
			["title"] = "Netherspite",
			["icon"] = "Skull",
		},
		[76611020] = {
			["title"] = "Terestian Illhoof",
			["icon"] = "Skull",
		},
	},
}
